Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

S

Synchronet v1b

Synchronet Version 1b for MS-DOS circa 1993, run-time files, executables, C and Assembler source code for Intel 8086/88.